.form-fotobook
  h1 = t('.login')
  = flash_messages
  = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
    .section
      .inner-wrap
        = f.label :email
          | Email
          = f.email_field :email, autofocus: true
        = f.label :password
          | Password
          = f.password_field :password
    .form-group.row.section
      .col-3
        = f.submit "Login"
      .col-9
        = render "users/shared/links"
  .text-center.mt-2
    - if devise_mapping.omniauthable?
      - resource_class.omniauth_providers.each do |provider|
        = link_to omniauth_authorize_path(resource_name, provider) do
          = social_icon(provider.to_s)
